﻿@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');

h2 {
  clear: both;
  width: 100%;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;

    background: #e8786c !important;
    color: white !important;

  border: none !important;
}
.howto {
  width: 1200px;
  margin: 50px auto 100px !important;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.campaign2025ss + ul::before {
  content: "Item";
  display: block;
  width: 100%;
  text-align: center;
  font-size: 30px;
  margin: 20px 0 0;
  font-family: garamond-premier-pro, serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 2px;
}
.campaign2025ss + ul {
  background: #EEEDEA;
  width: 1200px;
  margin: 0 auto;
  flex-flow: wrap;
  flex-wrap: wrap;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 10px 1%;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  font-family: garamond-premier-pro, serif;
  font-weight: 400;
  font-style: normal;
}
.campaign2025ss + ul li {
  width: calc(6% - 1px);
  margin: 0;
  border-right: 1px solid #ccc;
  padding: 0 0.1%;
  float: left;
  font-size: 10px;
}
.campaign2025ss + ul li img {
  width: 90%;
  margin-bottom: 5px;
}
.campaign2025ss + ul li a {
  color: #111;
}
.campaign2025ss + ul li:last-of-type {
  border: none;
}
ul.fixed-info {
  width: 80% !important;
  margin: 0 10% !important;
  height: auto !important;
  background: #EEEDEA !important;
  flex-flow: wrap;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.fixed-info img {
  width: 30% !important;
}
#global-info {
  display: none !important;
}
.fixed-info:before {
  content: "" !important;
  display: none !important;
  margin: 0 !important;
}
.fixed-info li {
  margin: 0 !important;
}
.name::before {
  content: "新生活CP対象品";
  display: block;
  background: #ffe089;
  color: #d60b00;
  font-weight: bold;
  font-size: 1rem;
  padding: 5px 0;
  margin: 0 0 10px;
  border: none !important;
}
.i-list a:hover {
  text-decoration: none;
}
.feature-sofa {
  margin: 50px 0 0;
}
.item-lineup {
  width: 1200px;
  margin: 0 auto;
}
.pass {
  width: 1200px;
  margin: 0 auto !important;
}
.styling h1 {
  margin: 0 0 50px;
  padding: 0 !important;
}
.styling h1 img {
  width: 100%;
}
.campaign2025ss {
  background: #f7f7f7;
  margin: 50px auto;
  width: 800px;
}
.campaign2025ss img {
  width: 40%;
}
.campaign2025ss p {
  font-size: 16px;
  margin: 20px 0 0 30px;
  text-align: left;
  float: right;
  width: 55%;
  line-height: 200%;
}
.campaign2025ss strong {
  font-size: 20px;
  color: #AEB788;
}
.feature-tv {
  margin: 50px 0;
}
.lead strong {
  color: #00A08C;
  font-size: 110%;
  padding: 0 10px;
}
.item-name {
  text-align: left;
  line-height: 140%;
}
.item-name {
  color: #111;
}
.howtoall {
  margin: 100px 0;
}
.offprice::after {
  content: "OFF";
}
.offprice {
  font-size: 16px;
  margin-top: 10px;
  font-weight: bold;
  color: #fff !important;
  text-align: center;
  background-color: #AFAAA3;
  width: 100%;
  padding: 8px 0;
}
.bn_cover {
  display: flex;
  width: 1120px;
  margin: 0 auto;
  flex-wrap: wrap;
  justify-content: space-around;
  margin: 100px auto;
}
.tf_b {
  padding-bottom: 40px;
}
.tf_b a {
  text-decoration: none;
  color: #111;
}
.bn_cover img {
  padding-bottom: 10px;
}
#lineup ul {
  display: block;
  clear: both;
  width: 100%;
  text-align: center;
  margin: 30px auto 60px;
  font-size: 17px;
}
#lineup ul li {
  width: 30%;
  margin: 0 auto;
}
#lineup ul li a {
  width: 100%;
  margin: 0 auto;
  background-color: #afaaa3 !important;
  background: url(https://www.receno.com/feature/lighting/img/arrow_white.svg) center right no-repeat;
  background-color: rgba(0, 0, 0, 0);
  background-position-x: right;
  background-position-y: center;
  background-size: auto;
  background-color: rgba(0, 0, 0, 0);
  background-position-x: right;
  background-position-y: center;
  background-size: auto;
  background-color: rgba(0, 0, 0, 0);
  background-position-x: right;
  background-position-y: center;
  background-size: auto;
  border-radius: 5px;
  background-size: 13px 13px;
  background-position: right 1rem center;
  color: #fff;
  display: block;
  padding: 19px 0;
}
.attention {
  padding: 20px;
  font-size: 20px;
  margin: 40px auto !important;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  width: 800px;
  background: #f7e5da;
  font-weight: 500;
	text-align:center;
}
.lead {
  font-size: 18px;
  margin: 0 auto 30px;
  line-height: 240%;
}
.price em {
  font-size: 16px !important;
  text-decoration: line-through !important;
  padding: 5px 0;
}
.i-list .price strong.sale{
	font-weight:bold !imporntant;
}


/* -------▽ピックアップ部分　2026-02-27　-------------- */
.newlife-pickup {
  width: 100%;
  text-align: left;
  width: 100%;
  flex-flow: wrap;
    flex-wrap: wrap;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 10px 0 30px;
}
.newlife-pickup .l {
  width: 40%;
  padding-left: 20%;
  background: url(/feature/newlife2026/img/pickup.png) left center no-repeat #e8786c;
    background-position-x: left;
    background-position-y: center;
  background-position: 7% 50%;
	background-size: 23%;

}
h2.garamond strong {
  display: block;
  font-size: 35px;
}
.item-lineup h2 + a {
  width: 100%;
  text-decoration: none;
  color: #ffffff !important;
}
.newlife-pickup .r {
  width: 40%;
  background: #e8786c;
  padding: 0 5%;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.r span {
  padding-top: 200px;
  display: block;
  font-size: 20px;
}
.r strong {
  font-size: 30px;
}
.r p {
  font-size: 15px;
}
.r .price {
  border-top: 1px solid #ccc;
  padding: 20px 0;
  color: #fff9ae;
    font-size: 25px;
}
.r p.price em {
  color: #ffffff;
    font-size: 20px;
}


/* -------▽スマホ対応　-------------- */
@media only screen and (max-width: 540px) {
    .name::before {
    content: "新生活CP対象品";
    display: block;
    background: #ffe089;
    color: #d60b00;
    font-weight: bold;
    font-size: .9rem;
    padding: 5px 0;
    text-align: center;
    border: none !important;
    }
    .howto {
    width: 92% !important;
    }
    .item-lineup {
    width: 100%;
    margin: 0 auto;
    }
    .pass {
    width: 98%;
    margin: 0 auto !important;
    }
    h1 {
    background: none;
    padding: 0 !important;
    }
    h2 {

    }
    .styling h1 img {
    width: 100%;
    }
    p.lead {
    text-align: center !important;
    font-size: 1rem;
    width: 90%;
    margin: 30px auto;
    }
    .campaign2025ss {
    background: no-repeat;
    text-align: center;
    margin: 30px auto;
    width: 90%;
    padding: 0;
    }
    .campaign2025ss img {
    width: 85%;
    }
    .campaign2025ss p {
    font-size: .9rem;
    text-align: left;
    float: none;
    width: 96%;
    line-height: 200%;
    margin: 30px 2% !important;
    }
    .stylingbook h1 {
    margin: 0;
    width: 100%;
    }
    .campaign2025ss p {
    margin: 20px 10%;
    }
    .feature-sofa {
    border: 1px solid #e2e2d8;
    border-radius: 10px;
    text-align: center;
    padding: 30px 4%;
    margin: 40px 2%;
    background: white;
    width: 84%;
    margin: 30px 4% !important;
    }
    .lead strong {
    color: #00A08C;
    font-size: 110%;
    padding: 10px 0;
    display: block;
    }
    .drawer-nav {
    background: #EEEDEA !important;
    }
    .drawer-nav ul::before {
    content: "Item";
    display: block;
    width: 100%;
    text-align: center;
    font-size: 1.2rem;
    padding: 0 0;
    border-bottom: 1px solid #ccc;
    font-family: garamond-premier-pro, serif;
    font-weight: 400;
    font-style: normal;
    }
    .drawer-nav ul {
    width: 100%;
    flex-flow: wrap;
    flex-wrap: wrap;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    }
    .drawer-nav li {
    width: 50%;
    text-align: center;
    padding: 0 5%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    margin: 0 0;
    font-size: .8rem;
    }
    .drawer-nav ul img {
    width: 50%;
    margin-top: 1vmin;
    }
    .drawer-nav a {
    color: #111 !important;
    text-decoration: none !important;
    display: block;
    line-height: 180%;
    font-size: .7rem;

    }
    .howtoall {
    width: 90%;
    margin: 15vmin 5%;
    }
    .offprice {
    font-size: 0.85rem;
    padding: 0.4rem 0;
    }
    .bn_cover {
    width: 100%;
    margin: 5rem 0;
    }
    .bn_cover img {
    padding-bottom: 0.5rem;
    }
    .tf_b {
    width: 45%;
    padding-bottom: 1rem;
    }
    .tf_b a {
    font-size: 0.75rem;
    line-height: 1.2;
    }
    #lineup ul {
    display: block;
    clear: both;
    width: 100%;
    text-align: center;
    margin: 5vmin auto 10vmin;
    font-size: .9rem;
    }
    #lineup ul li {
    width: 75%;
    margin: 0 auto;
    }
    #lineup ul li a {
    width: 100%;
    margin: 0 auto;
    background-color: #afaaa3 !important;
    background: url(https://www.receno.com/feature/lighting/img/arrow_white.svg) center right no-repeat;
    background-color: rgba(0, 0, 0, 0);
    background-position-x: right;
    background-position-y: center;
    background-size: auto;
    border-radius: 5px;
    background-size: 0.75rem 0.75rem;
    background-position: right 1rem center;
    color: white;
    display: block;
    padding: 0.5rem 0;
    }
    a {
    text-decoration: none;
    }
    .catenavi {
    width: 100%;
    flex-flow: wrap;
    flex-wrap: wrap;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    background: #f9f9f9;
    border-top: 1px solid #ccc;
    }
    .catenavi li {
    width: 33%;
    text-align: center;
    padding: ;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-size: .8rem;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    }
    .catenavi li a {
    display: block;
    padding: 10px;
    }
    .attention {
    padding: 20px;
    font-size: 1rem;
    margin: 0 auto 20px auto !important;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 90%;
    background: #F9E2D9;
    font-weight: 500;
    }
    
    /* -------▽ピックアップ部分　2026-02-27　-------------- */
    .newlife-pickup {
      width: 100%;
      text-align: left;
      width: 100%;
      flex-flow: wrap;
        flex-wrap: wrap;
      display: -webkit-box;
      display: -moz-box;
      display: -ms-box;
      display: -webkit-flexbox;
      display: -moz-flexbox;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flex;
      display: flex;
      -webkit-box-lines: multiple;
      -moz-box-lines: multiple;
      -webkit-flex-wrap: wrap;
      -moz-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      margin: 10px 0 30px;
    }
    .newlife-pickup .l {
        padding: 0;
        background: url(/feature/newlife2026/img/pickup-sp.png) center top no-repeat #ef8c60;
        background-position-x: center;
        background-position-y: top;
        background-size: auto;
        background-position-x: center;
        background-position-y: top;
        background-position-x: left;
        background-position-y: center;
        background-position: 7% 50%;
        width: 100%;
        background-position: 50% 1%;
        background-size: 15% !important;
        position: relative;
      }
     .l::before {
      content: "";
      position: absolute;
      display: block;
      background: url(https://recenoprdb.powercms.hosting/feature/newlife2026/img/pickup.png) top left no-repeat;
        background-size: auto;
      width: 10%;
        height: 10%;
      background-size: contain;
      padding: 40px;
      z-index: 999;
      top: 10px;
      left: 10px;
    }
    .newlife-pickup .r {
        background: #e8786c;
        padding: 0 5%;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        width: 100%;
        line-height: 200%;
      }
     .r span {
        padding-top: 5vmin;
        display: block;
        font-size: 1rem;
      }
    .r strong {
      font-size: 30px;
    }
    .r p {
      font-size: 15px;
    }
    .r .price {
      border-top: 1px solid #ccc;
      padding: 20px 0;
      color: #FFF3AE;
        font-size:2vmin 0;
        width:100%;	
        flex-flow:wrap;
        display:-webkit-box;
        display:-moz-box;
        display:-ms-box;
        display:-webkit-flexbox;
        display:-moz-flexbox;
        display:-ms-flexbox;
        display:-webkit-flex;
        display:-moz-flex;
        display:-ms-flex;
        display:flex;
        -webkit-box-lines:multiple;
        -moz-box-lines:multiple;
        -webkit-flex-wrap:wrap;
        -moz-flex-wrap:wrap;
        -ms-flex-wrap:wrap;
        flex-wrap:wrap;
        justify-content: right;
    }
    .r p.price em {
        font-size: 16px !important;
        text-decoration: line-through !important;
        padding: 0px 5%;
        font-style: normal;
    }
	h2.garamond{
		display:block !important;
	}
	h2 strong {
  font-size: 1.5rem;
  display: block;
  padding: 1vmin 0;
	font-size:1.6rem !important;
}
}